1

Unable to load driver: nouveau_dri.so

view story
linux-howto

http://www.linuxquestions.org – Dear Experts, I'm using Redhat 6.4. uname -a Linux black.testrac.com 2.6.32-358.11.1.el6.x86_64 #1 SMP Tue Jun 11 10:24:58 PDT 2013 x86_64 x86_64 x86_64 GNU/Linux lsb_release LSB Version: :base-4.0-amd64:base-4.0-noarch:core-4.0-amd64:core-4.0-noarch:graphics-4.0-amd64:graphics-4.0-noarch:printing-4.0-amd64:printing-4.0-noarch With the video card: NVIDIA Quadro FX580 ---- I've installed gephi, gephi-0.8.2-beta.tar.gz Gephi starts, but with an error. cd /gephi/gephi/bin ./gephi & Loading native libraries libGL error: failed to load driver: nouveau libGL error: Try again with (HowTos)